Subject: Re: bug#53024: 29.0.50; Wishlist: Byte-compile loaddefs.el?

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 02 Aug 2022 13:19:28 +0200

Eli Zaretskii <[email-masked]> writes:

> Your fix for that problem, AFAIU, was to replace a simple literal
> 'insert' with something else, and I thought the considerations for
> doing one and not the other should be spelled out somewhere.

It was an auto-generated file that wasn't supposed to be scanned by
loaddefs, but it was, because it lacked the no-autoloads cookie.